<?php 
    $title="WebKit Security Group Members";
    include("../header.inc"); 
?>
<h2>WebKit Security Group Members</h2>

<p>The current members of the WebKit Security group are:</p>

<ul>
    <li>Aaron Sigel (Apple)
    <li>Adam Barth (Individual Contributor)
    <li>Adam Roben (Apple)
    <li>Adele Peterson (Apple)
    <li>Alex Legler (Gentoo)
    <li>Alexey Proskuryakov (Individual Contributor)
    <li>Alp Toker (GTK)
    <li>Anders Carlsson (Apple)
    <li>Antti Koivisto (Apple)
    <li>Arno Gourdol (Adobe)
    <li>Berend-Jan Wever (Google)
    <li>Braden Thomas (Apple)
    <li>Brady Eidson (Apple)
    <li>Brian Hernacki (Palm)
    <li>Cary Clark (Google)
    <li>Chris Brichford (Adobe)
    <li>Chris Evans (Google)
    <li>Collin Jackson (Individual Contributor)
    <li>Darin Adler (Apple)
    <li>Darin Fisher (Google)
    <li>David Carson (Apple)
    <li>David Harrison (Apple)
    <li>David Kilzer (Apple)
    <li>David Remahl (Apple)
    <li>Dean McNamee (Google)
    <li>Drew Yao (Apple)
    <li>Ed Rowe (Adobe)
    <li>Eric Seidel (Google)
    <li>Ethan Malasky (Adobe)
    <li>Geoff Garen (Apple)
    <li>Geoff Keating (Apple)
    <li>Haitao Huang (Garmin)
    <li>Ian Fette (Google)
    <li>Ian Hickson (Google)
    <li>Jamie Strandboge (Ubuntu)
    <li>Jaroslav Reznik (Red Hat)
    <li>Josh Bressers (Red Hat)
    <li>Kees Cook (Ubuntu)
    <li>Lars Knoll (Nokia/Qt Software)
    <li>Lawrence Lai (Adobe)
    <li>Maciej Stachowiak (Individual Contributor)
    <li>Marc Deslauriers (Ubuntu)
    <li>Mark Rowe (Apple)
    <li>Matthew Murphy (Apple)
    <li>Michal Zalewski (Google)
    <li>Mihnea Ovidenie (Adobe)
    <li>Oliver Hunt (Individual Contributor)
    <li>Peleus Uhley (Adobe)
    <li>Pierre-Yves Rofes (Gentoo)
    <li>Rich Cannings (Google)
    <li>Richard Williamson (Apple)
    <li>Rob Christensen (Adobe)
    <li>Robert Buchholz (Gentoo)
    <li>Ron Dumont (Apple)
    <li>Sam Weinig (Individual Contributor)
    <li>Simon Hausmann (Nokia/Qt Software)
    <li>Steve Falkenburg (Apple)
    <li>Tim Hatcher (Apple)
    <li>Tobias Heinlein (Gentoo)
    <li>Tor Arne Vestbø (Nokia/Qt Software)
    <li>Vincent Danen (Red Hat)
</ul>
<?php
    include("../footer.inc");
?>
